/* Class = "NSTextFieldCell"; title = "<DO NOT LOCALIZE>"; ObjectID = "05d-QU-5Uu"; */
"05d-QU-5Uu.title" = "<DO NOT LOCALIZE>";

/* Class = "NSTextFieldCell"; title = "Swifter"; ObjectID = "0Ap-kW-xaM"; */
"0Ap-kW-xaM.title" = "Swifter";

/* Class = "NSTextFieldCell"; title = "Startup:"; ObjectID = "1qJ-Eh-U7u"; */
"1qJ-Eh-U7u.title" = "启动：";

/* Class = "NSButtonCell"; title = "Reset Hidden Warnings"; ObjectID = "5pQ-l8-0No"; */
"5pQ-l8-0No.title" = "重置隐藏警告";

/* Class = "NSTextFieldCell"; title = "by Functional Software, Inc."; ObjectID = "APb-dI-34f"; */
"APb-dI-34f.title" = "开发者：Functional Software, Inc.";

/* Class = "NSTextFieldCell"; title = "Control Center uses"; ObjectID = "BY2-vX-KLa"; */
"BY2-vX-KLa.title" = "Control Center 使用";

/* Class = "NSTextFieldCell"; title = "General:"; ObjectID = "HKb-ez-LzZ"; */
"HKb-ez-LzZ.title" = "通用：";

/* Class = "NSButtonCell"; title = "Automatically switch off accessories"; ObjectID = "IQZ-Ae-Z2J"; */
"IQZ-Ae-Z2J.title" = "自动关闭配件";

/* Class = "NSTextFieldCell"; title = "by Oskar Groth, Rob Mason"; ObjectID = "Igy-gL-Nhh"; */
"Igy-gL-Nhh.title" = "开发者：Oskar Groth、Rob Mason";

/* Class = "NSBox"; title = "Box"; ObjectID = "IiM-Hw-TFA"; */
"IiM-Hw-TFA.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Sparkle"; ObjectID = "KJW-3u-1Uy"; */
"KJW-3u-1Uy.title" = "Sparkle";

/* Class = "NSButtonCell"; title = "Check for Updates…"; ObjectID = "M0e-EG-bAq"; */
"M0e-EG-bAq.title" = "检查更新…";

/* Class = "NSTextFieldCell"; title = "<copyright>"; ObjectID = "MXv-A8-Ogj"; */
"MXv-A8-Ogj.title" = "<copyright>";

/* Class = "NSTextFieldCell"; title = "RNCryptor"; ObjectID = "NXG-Ho-tym"; */
"NXG-Ho-tym.title" = "RNCryptor";

/* Class = "NSButtonCell"; title = "Reveal Hidden Accessories"; ObjectID = "Nmv-lT-BBr"; */
"Nmv-lT-BBr.title" = "显示隐藏的配件";

/* Class = "NSTextFieldCell"; title = "Sentry"; ObjectID = "OUj-Ix-YNF"; */
"OUj-Ix-YNF.title" = "Sentry";

/* Class = "NSButtonCell"; title = "Link accessory controls"; ObjectID = "PlH-2p-uuw"; */
"PlH-2p-uuw.title" = "集中控制配件";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "SML-yf-BRD"; */
"SML-yf-BRD.title" = "偏好设置";

/* Class = "NSTextFieldCell"; title = "Software Update:"; ObjectID = "TMK-1x-oLm"; */
"TMK-1x-oLm.title" = "软件更新：";

/* Class = "NSTextFieldCell"; title = "AppMover"; ObjectID = "YJU-WA-dLT"; */
"YJU-WA-dLT.title" = "AppMover";

/* Class = "NSButtonCell"; title = "More…"; ObjectID = "bkK-HD-krM"; */
"bkK-HD-krM.title" = "致谢";

/* Class = "NSTextFieldCell"; title = "You can hide accessories from view in Control Center via the Accessory Settings window. Click here to reveal all hidden accessories."; ObjectID = "dzk-ol-O0L"; */
"dzk-ol-O0L.title" = "您可以通过配件设置窗口隐藏配件，使之在 Control Center 中看不到。点按此处，显示所有隐藏的配件。";

/* Class = "NSTextFieldCell"; title = "by Damian Kołakowski"; ObjectID = "e19-JG-ioa"; */
"e19-JG-ioa.title" = "开发者：Damian Kołakowski";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "hBt-HR-Uv7"; */
"hBt-HR-Uv7.title" = "自动检查更新";

/* Class = "NSButtonCell"; title = "Open automatically on Log In"; ObjectID = "hPc-hl-aW5"; */
"hPc-hl-aW5.title" = "登录时自动打开";

/* Class = "NSTextFieldCell"; title = "by Read Evaluate Press, LLC"; ObjectID = "hf8-4i-xkP"; */
"hf8-4i-xkP.title" = "开发者：Read Evaluate Press, LLC";

/* Class = "NSTextFieldCell"; title = "AnyCodable"; ObjectID = "jLQ-i3-SII"; */
"jLQ-i3-SII.title" = "AnyCodable";

/* Class = "NSTextFieldCell"; title = "Each accessory is controlled separately. Hold down Option (⌥) key to temporarily toggle this behaviour."; ObjectID = "koM-d1-I57"; */
"koM-d1-I57.title" = "每个配件都单独控制。按住 Option (⌥) 键临时切换此行为。";

/* Class = "NSTextFieldCell"; title = "by Andy Matuschak, Elgato Systems GmbH, Kornel Lesiński, Mayur Pawashe, C.W. Betts, Petroules Corporation and Big Nerd Ranch"; ObjectID = "kwb-lO-uYj"; */
"kwb-lO-uYj.title" = "开发者：Andy Matuschak、Elgato Systems GmbH、Kornel Lesiński、Mayur Pawashe、C.W. Betts、Petroules Corporation 和 Big Nerd Ranch";

/* Class = "NSTextFieldCell"; title = "by Rob Napier"; ObjectID = "pKm-rN-upe"; */
"pKm-rN-upe.title" = "开发者：Rob Napier";

/* Class = "NSTextFieldCell"; title = "All controls move in sync. Hold down Option (⌥) key to toggle this behaviour temporarily."; ObjectID = "vDx-Qe-Dte"; */
"vDx-Qe-Dte.title" = "所有控制同步进行。按住 Option (⌥) 键临时切换此行为。";

/* Class = "NSTextFieldCell"; title = "Your accessories will switch off when you shut down or sign out of your computer."; ObjectID = "x3a-f1-f04"; */
"x3a-f1-f04.title" = "关机或在电脑上退出登录时，你的配件会关闭。";

/* Class = "NSTextFieldCell"; title = "Warnings:"; ObjectID = "xui-qV-AMp"; */
"xui-qV-AMp.title" = "警告：";
